<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="renderer" content="webkit">
<title><?php chapter_title(); ?>_<?php book_name(); ?>_<?php option_info('site.name'); ?></title>
<link href="<?php stylesheet_url('css/new_base.css'); ?>" type="text/css" rel="stylesheet">
<link href="<?php stylesheet_url('css/read_new.css'); ?>" type="text/css" rel="stylesheet">
<meta name="keywords" content="<?php book_name(); ?>,<?php chapter_title(); ?>">
<meta name="description" content="<?php option_info('site.name'); ?>提供了<?php book_author(); ?>创作的<?php category_name(get_book_category_id()); ?>小说《<?php book_name(); ?>》干净清爽无错字的文字章节：<?php chapter_title(); ?>在线阅读。">
</head>
<body class="warm">
<div class="mininav">
	<div class="mininavInner">
		<div id="mininav" class="mininavLeft" bosszone="mininav">
			<div class="fl nav_pad">
				<a href="<?php option_info('site.url'); ?>" id="toindex">返回首页</a>|<a href="javascript:;" onclick="setHomepage('<?php home_url(); ?>');">设为主页</a>
			</div>
		</div>
		<div class="mininavRight" id="mininavRight">
			<div class="fr">
				<div class="qqNameLayout fr nav_pad go_logined">
					<span class="qqName"><a target="_self" href="javascript:void(0);" id="fav">收藏本站</a> <a class="item hilight" target="_self" href="<?php create_url('shortcut/create'); ?>">把<?php option_info( 'site.name'); ?>添加到桌面，看书更方便</a></span>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="all">
	<div class="Path-nav">
		<span id="nav"><a href="<?php option_info('site.url'); ?>"><?php option_info('site.name'); ?></a>&nbsp;&gt;&gt;&nbsp;<a href="<?php category_link(get_book_category_id()); ?>"><?php category_name(get_book_category_id()); ?></a>&nbsp;&gt;&gt;&nbsp;<a href="<?php book_link(); ?>"><?php book_name(); ?></a>&nbsp;&gt;&gt;&nbsp;<b><?php chapter_title(); ?></b></span>
	</div>
</div>
<div class="main_body">
	<div class="bookname">
		<h1 id="title"><?php book_name(); ?>&nbsp;(<?php book_author(); ?>)</h1>
		<h2 id="chapterTitle"><span class="readtime">更新时间：<?php echo date('Y-m-d H:i', get_chapter_created()); ?></span><?php chapter_title(); ?></h2>
	</div>
	<div class="read_body">
		<div class="readtext" id="readtext" style="font-size: 20px;">
			<div id="content">
				<?php chapter_body(); ?>
			</div>
			<div class="other-say" id="extra">
				<h6 class="color_set tc">内容由蜘蛛程序自动抓取各小说网站公开资源，如侵犯了您的权利，请与本站联系，本站将立刻删除。</h6>
			</div>
			<div class="button">
				<span name="spanPrev">
					<input name="btnPrev" id="btnPrevID" type="button" value="上一章" title="（快捷键←）" class="bton">
				</span>
				<span><input name="catalog" id="catalogID" type="button" value="本书简介" class="bton_intro"></span>
				<span><input name="btnNext" type="button" id="btnNextID" value="下一章" title="（快捷键→）" class="bton"></span>
			</div>
		</div>
	</div>
</div>
<div class="read_act" id="operatearea">
	<div class="read_menu" id="menu">
		<?php if (get_prev_chapter_id()) : ?>
		<a href="<?php prev_chapter_link(); ?>" name="btnPrev" class="page-up" title="上一章"></a>
		<?php endif; ?>
		<?php if (get_next_chapter_id()) : ?>
		<a href="<?php next_chapter_link(); ?>" name="btnNext" class="page-down" title="下一章"></a>
		<?php endif; ?>
		<a href="<?php book_link(); ?>" class="page-list-out" title="目录"></a>
		<a href="javascript:void(0)" onclick="return false;" _tag="btnReadSet" id="btnReadSet" name="btnReadSet" class="page-set" title="阅读设置"></a>
		<?php
		/**
		<!--a href="javascript:void(0)" onclick="return false;" _tag="btnTicket" class="say-good"></a>
		<a href="javascript:void(0)" onclick="return false;" _tag="btnComment" class="read_comment"></a>
		<a href="javascript:void(0)" onclick="return false;" id="btnFavor" _tag="btnFavor" class="heart_act">
			<div class="read_tips" id="favorTip"><em></em><span class="close" id="btnTipClose"></span>点击收藏，系统会自动为您保存阅读进度！</div>
		</a-->
		*/
		?>
	</div>
	<div id="readSetArea" name="readSetArea" class="read_set" style="display:none;">
		<div class="readsize">
			<span><b class="act" _size="20" name="fontsizeBtn">特大</b></span>
			<span><b _size="18" name="fontsizeBtn" class="">大</b></span>
			<span><b _size="16" name="fontsizeBtn" class="">中</b></span>
			<span><b _size="14" name="fontsizeBtn" class="">小</b></span>
		</div>
		<div class="readface">
			<span><b name="styleBtn" _style="warm" class="act"><a _style="1" class="color1"></a></b></span>
			<span><b name="styleBtn" _style="gray" class=""><a _style="2" class="color2"></a></b></span>
			<span><b name="styleBtn" _style="white" class=""><a _style="3" class="color3"></a></b></span>
			<span><b name="styleBtn" _style="black" class=""><a _style="4" class="color4"></a></b></span>
		</div>
	</div>
</div>

<a class="go_top" id="go_top" href="javascript:void(0);"></a>

<?php load_scripts(); ?>
<!--[if IE 6]>
<script type="text/javascript" src="<?php active_theme_url(); ?>js/pngfix.js"></script>
<![endif]-->
<script type="text/javascript">
//<![CDATA[
	jQuery.cookie = function(name, value, options) {
		if (typeof value != 'undefined') {
			options = options || {path:'/'};
			if (value === null) {
				value = '';
				options = $.extend({}, options);
				options.expires = -1;
			}
			var expires = '';
			if (options.expires && (typeof options.expires == 'number' || options.expires.toUTCString)) {
				var date;
				if (typeof options.expires == 'number') {
					date = new Date();
					date.setTime(date.getTime() + (options.expires * 24 * 60 * 60 * 1000));
				} else {
					date = options.expires;
				}
				expires = '; expires=' + date.toUTCString();
			}
			var path = options.path ? '; path=' + (options.path) : '';
			var domain = options.domain ? '; domain=' + (options.domain) : '';
			var secure = options.secure ? '; secure' : '';
			document.cookie = [name, '=', encodeURIComponent(value), expires, path, domain, secure].join('');
			} else {
				var cookieValue = null;
				if (document.cookie && document.cookie != '') {
				var cookies = document.cookie.split(';');
				for (var i = 0; i < cookies.length; i++) {
					var cookie = jQuery.trim(cookies[i]);
					if (cookie.substring(0, name.length + 1) == (name + '=')) {
						cookieValue = decodeURIComponent(cookie.substring(name.length + 1));
						break;
					}
				}
			}
			return cookieValue;
		}
	};

	var prev_link = '<?php echo get_prev_chapter_id() ? get_prev_chapter_link() : ''; ?>';
	var next_link = '<?php echo get_next_chapter_id() ? get_next_chapter_link() : ''; ?>';
	var list_link = '<?php book_link(); //book_chapters_link(); ?>';

	function go_prev_url() {
		if (prev_link == '') {
			alert('同学，没有上一章了^_^');
			return false;
		}

		window.location.href = prev_link;
	}

	function go_next_url() {
		if (next_link == '') {
			alert('同学，没有下一章了^_^');
			return false;
		}

		window.location.href = next_link;
	}

	function setHomepage(sURL) {
		//$.browser.msie = /msie/.test(navigator.userAgent.toLowerCase());
		if(!!(document.all && navigator.userAgent.indexOf('Opera') === -1)){
			document.body.style.behavior = 'url(#default#homepage)';
			document.body.setHomePage(sURL);
		} else {
			alert('非 IE 浏览器请手动将本站设为首页');
			return false;
		}
	}

	$(document).ready(function() {
		$('#btnPrevID').click(function() {
			go_prev_url();
		});

		$('#btnNextID').click(function() {
			go_next_url();
		});

		$('#catalogID').click(function() {
			window.location.href = list_link;
		});

		$('#btnReadSet').click(function() {
			var r = $('#readSetArea');
			var s = r.css('display') == 'none' ? '' : 'none';
			r.css('display', s);
		});

		$('#readSetArea').hover(function(){
			$(this).show();
		}, function(){
			$(this).hide();
		});

		$("[name='fontsizeBtn']").bind('click', function() {
			$("[name='fontsizeBtn']").each(function(){
				$(this).attr('class', '');
			});
			var n = $(this).attr('_size');
			$("#readtext").css('fontSize', n + 'px');
			$(this).attr('class', 'act');
			$.cookie('_size', n, {expires: 365});
		});

		$("[name='styleBtn']").bind('click', function() {
			$("[name='styleBtn']").each(function(){
				$(this).attr('class', '');
			});
			var s = $(this).attr('_style');
			$('body').attr('class', s);
			$(this).attr('class', 'act');
			$.cookie('_style', s, {expires: 365});
		});

		 $('#go_top').click(function(e) {
			$('body,html').animate({scrollTop : 0}, 1000);
		 });

		$('#fav').click(function() {
			var ctrl = (navigator.userAgent.toLowerCase()).indexOf('mac') != -1 ? 'Command/Cmd' : 'CTRL',
				url = '<?php home_url(); ?>',
				sitename = '<?php option_info('site.name'); ?>';

			if (document.all && window.external) {
				window.external.addFavorite(url, sitename);
			} else if (window.sidebar) {
				window.sidebar.addPanel(sitename, url, '');
			} else {
				alert('您可以尝试通过快捷键' + ctrl + ' + D 加入到收藏夹!');
			}

			return false;
		});

		var size = $.cookie('_size');
		size = size ? size : 20;
		if (size) {
			$("[name='fontsizeBtn']").each(function(){
				$(this).attr('class', '');
				if ($(this).attr('_size') == size) {
					$(this).attr('class', 'act');
				}
			});

			$("#readtext").css('fontSize', size + 'px');
		}

		var style = $.cookie('_style');
		style = style ? style : 'warm';
		if (style) {
			$("[name='styleBtn']").each(function(){
				$(this).attr('class', '');
				if ($(this).attr('_style') == style) {
					$(this).attr('class', 'act');
				}
			});

			$('body').attr('class', style);
		}
	});

	$(window).scroll(function(e) {
		//若滚动条离顶部大于100元素
		if ($(window).scrollTop() > 100) {
			$('#go_top').fadeIn(1000);
		} else {
			$('#go_top').fadeOut(1000);
		}
	});

	$(document).keyup(function(event){
		if (event.keyCode == '37') {
			go_prev_url();
		} else if (event.keyCode == '39') {
			go_next_url();
		}
	});
//]]>
</script>
</body>
</html>